.padding_zero.ag_header_main_sec {
    padding: 0 !important;
    position: fixed;
    width: 100%;
    top: 0;
    box-shadow: 2px 2px 3px #00000057;
}

.padding_zero.ag_header_mob_main_sec {
    position: fixed;
    width: 100%;
    top: 0;
    box-shadow: 2px 2px 3px #00000057;
}

.header_btns_main {
    display: flex;
    align-items: center;
    justify-content: right;
}

.quote_btn {
    margin-right: 12px;
}

.ag_header_main_row {
    display: flex;
    align-items: center;
}

.ag_header_main_block_left .et_pb_image_wrap img {
    width: 150px;
    height: auto;
    padding: 10px;
}

.ag_header_main_col_left,
.ag_header_main_col_center {
    margin: 0 !important;
}

.ag_header_main_col_left {
    width: 25% !important;
}

.ag_header_main_col_center {
    width: 50% !important;
}

.ag_header_main_col_right {
    width: 25% !important;
}

.ag_header_main_block_center {
    background-color: transparent !important;
}

.ag_header_main_block_center .et_pb_menu__wrap {
    justify-content: center;
}

ul#menu-header_menu li a {
    padding-bottom: 0px !important;
    color: #000 !important;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    text-transform: capitalize;
}

ul#menu-header_menu>li {
    margin: 0px !important;
    position: relative !important;
    padding: 35px !important;
    position: relative;
}

.quote_btn,
.contact_btn {
    height: 50px;
}

.ag_header_main_sec {
    position: relative;
}

/*.ag_header_main_sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0px 0px 36px 0px;
    background: #0E4CAC;
    height: 123px;
    width: 32%;
}*/

.ag_header_main_block_left {
    position: relative;
}

ul#menu-header_menu>li.current-menu-item a {
    opacity: 1;
    color: #0E4CAC !important;
}

ul#menu-header_menu li a:hover {
    opacity: 1 !important;
    color: #0E4CAC !important;
}

.ag_header_main_sec .et_pb_menu .nav li ul.sub-menu {
    width: 239px;
    border-color: #0E4CAC !important;
}

.ag_header_main_sec .nav li li a {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    color: #000;
    text-transform: capitalize;
    width: 100% !important;
    transition: 0.5s ease;
    cursor: pointer;
}
.et-menu li li.menu-item-has-children>a:first-child:after {
    transform: rotate(270deg) !important;
}

.ag_header_main_sec .nav li .sub-menu li {
    width: 100%;
    padding: 0 !important;
}

ul#menu-header_menu li a:hover {
    opacity: 1 !important;
    color: #0E4CAC !important;
}

ul#menu-header_menu ul.sub-menu li a:hover {
    opacity: 1 !important;
    color: #0E4CAC !important;
    background-color: unset !important;
}

.ag_header_mob_main_col_left {
    margin-bottom: 0 !important;
}

select option {
    color: #666 !important;
}

@media all and (min-width: 320px) and (max-width: 980px) {
    .ag_header_mob_main_row {
        display: flex;
        align-items: center;
    }
    .quote_btn {
        margin-right: 8px;
    }
    .header_right_icons_main svg {
        transition: 0.6s ease;
        fill: #0E4CAC;
        width: 26px;
        height: 26px;
    }
    .header_right_icons_main svg:hover {
        fill: #000;
    }
    .header_right_icons_main {
        display: flex;
        justify-content: right;
    }
    .header_right_icons_main {
        margin-right: 45px;
    }
    .contact_btn,
    .quote_btn {
        height: unset !important;
    }
    .padding_zero.ag_header_mob_main_sec {
        padding: 15px 0 !important;
    }
    .ag_header_mob_main_sec {
        position: relative;
    }
   /* .ag_header_mob_main_sec::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 0px 0px 36px 0px;
        background: #0E4CAC;
        height: 100px;
        width: 62%;
    }*/
    .ag_header_mob_main_col_left {
        width: 60% !important;
    }
    .ag_header_mob_main_col_right {
        width: 40% !important;
    }
    .ag_header_mob_main_block_left {
        position: relative;
    }
    .ag_header_mob_main_block_left .et_pb_image_wrap img {
      width: 70px !important;
        height:auto;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) {}

@media all and (min-width: 481px) and (max-width: 767px) {
/*     .ag_header_mob_main_block_left .et_pb_image_wrap img {
        width: 228px !important;
        height: 60px;
    } */
    .ag_header_mob_main_sec::before {
        height: 113px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ag_header_mob_main_block_left .et_pb_image_wrap img {
        width: 70px !important;
        height:auto;
    }
    .ag_header_mob_main_sec::before {
        height: 113px;
        width: 50%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .ag_header_main_sec::before {
        width: 29%;
        height: 113px;
    }
    .ag_header_main_block_left .et_pb_image_wrap img {
        width: 100px;
    }
    .quote_btn,
    .contact_btn {
        height: 45px !important;
    }
    ul#menu-header_menu>li {
        padding: 30px 8px !important;
    }
    ul#menu-header_menu li a {
        font-size: 15px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ag_header_main_sec::before {
        width: 26%;
        height: 113px;
    }
/*     .ag_header_main_block_left .et_pb_image_wrap img {
        width: 220px;
        height: 60px;
    } */
    .quote_btn,
    .contact_btn {
        height: 45px !important;
    }
    ul#menu-header_menu>li {
        padding: 30px 13px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ag_header_main_sec::before {
        width: 26%;
        height: 113px;
    }
/*     .ag_header_main_block_left .et_pb_image_wrap img {
        width: 240px;
        height: 68px;
    } */
    .quote_btn,
    .contact_btn {
        height: 45px !important;
    }
    ul#menu-header_menu>li {
        padding: 30px 20px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ag_header_main_sec::before {
        width: 26%;
    }
/*     .ag_header_main_block_left .et_pb_image_wrap img {
        width: 276px;
        height: 74px;
    } */
    .quote_btn,
    .contact_btn {
        height: 45px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ag_header_main_sec::before {
        width: 28%;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .ag_header_main_sec::before {
        width: 31%;
    }
}